@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/

@keyframes blurAnime {
	0% {
		filter:blur(10px);
		opacity:0;
		transform:scale(1.02)
	}
	to {
		filter:blur(0);
		opacity:1;
		transform:scale(1)
	}
}
@keyframes opacityAni {
	to {
		opacity: 0;
	}
}
.loading {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background-color: #fff;
}
.loading .inner01 {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 5;
	background-color: #fff;
}
.loading .inner01 p {
	width: 53.2%;
	max-width: 102.1rem;
	opacity: 0;
}
body.loaded .inner01 p {
	animation: blurAnime 2s forwards;
}
body.loaded .inner01 {
	animation: opacityAni 1s forwards 2s;
}
.loading .inner02 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;

	mask-image: url("../img/index/loading_img.png");
	-webkit-mask-image: url("../img/index/loading_img.png");
	mask-position: center center;
	-webkit-mask-position: center center;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: 7.1rem auto;
	transition: all 2s 3s;
}
body.loaded .inner02 {
	mask-size: 150% auto;
}
.loading .circle {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
	background-color: #E8E8E8;
}
body.loaded .circle {
	opacity: 0;
	transition: all 0.2s 3.4s;
}
.loading .inner02 .bg01 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../img/index/loading_bg01.jpg) no-repeat center top/cover;
	z-index: 2;
}
body.loaded .loading {
	opacity: 0;
	transition: all 1s 5s;
	pointer-events: none;
}
#main .mainBg {
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	width: 100vw;
	background: url(../img/index/loading_bg02.jpg) no-repeat center top/cover;
	z-index: 2;
}
body.loaded #main .mainBg {
	opacity: 0;
	transition: all 1s 10s;
}
#main .mainBg:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 17.8rem;
	mix-blend-mode: multiply;
	background: url(../img/index/loading_bg03.png) repeat-x left top/20rem;
	content: "";
}
#main .mainBg .phoList {
	position: relative;
	width: 100%;
	height: 141.8rem;
	transform: translateY(100%);
	transition: all 4s linear 6s;
}
body.loaded #main .mainBg .phoList {
	transform: translateY(-100%);
}
#main .mainBg .phoList li {
	position: absolute;
}
#main .mainBg .phoList img {
	width: 100%;
}
#main .mainBg .phoList .pho01 {
	left: 18.1%;
	top: 0;
	width: 16.7%;
	max-width: 31.9rem;
}
#main .mainBg .phoList .pho02 {
	right: 0;
	top: 38rem;
	width: 15.2%;
	max-width: 29.1rem;
}
#main .mainBg .phoList .pho03 {
	left: 0;
	top: 69rem;
	width: 16.7%;
	max-width: 31.9rem;
}
#main .mainBg .phoList .pho04 {
	left: 58.75%;
	top: 100rem;
	width: 16.7%;
	max-width: 31.9rem;
}
#main .mainBg .phoList .pho05 {
	left: 59.7%;
	top: 12.5rem;
	width: 9.4%;
	max-width: 18rem;
}
#main .mainBg .phoList .pho06 {
	left: 34.85%;
	top: 60.5rem;
	width: 9.4%;
	max-width: 18rem;
}
#main .mainVisual {
	position: relative;
	display: flex;
	align-items: flex-end;
	overflow: hidden;
	background: url(../img/index/mv_img.jpg) no-repeat center top/cover;
}
#main .mainVisual:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 24rem;
	background: linear-gradient(-180deg, #000 0%, rgba(0, 0, 0, 0.12) 55%, rgba(0, 0, 0, 0) 70%);
	opacity: 0.71;
	content: "";
}
#main .mainVisual:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 76.1%;
	background: linear-gradient(175.5deg, #fff 0%, #fff 50%, rgba(65,73,105,0.6) 65%, rgba(65,73,105,0.9) 72%,#414969 75%,#414969 100%);
	mix-blend-mode: multiply;
	content: "";
}
#main .mainVisual .title {
	padding: 7.8rem 5.2%;
	position: relative;
	z-index: 1;
	width: fit-content;
	margin-left: auto;
	color: #fff;
	font-weight: 500;
	font-size: 9.4rem;
	letter-spacing: -0.04em;
	line-height: 1.45;
	text-shadow: 0px 3px 20px #000;
	opacity: 0;
}
body.loaded #main .mainVisual .title {
	animation: blurAnime 2s forwards 10.5s;
}
#main .headLine02 {
	margin-bottom: 7.7rem;
	padding-top: 12.6rem;
	margin-left: 0;
	color: #000;
}
#main .headLine02 .en {
	margin-bottom: 0.4rem;
}
#main .headLine02:before {
	height: 11rem;
	background-color: #000;
}
#main .h2Ttl {
	margin-bottom: 4.1rem;
	padding-top: 0 !important;
	text-align: left;
}
#main .h2Ttl::before {
	display: none;
}
#main .h2Ttl .en {
	margin-bottom: -0.2rem;
}
#main .h2Ttl .sml {
	margin-bottom: 2.6rem;
	font-size: 8rem;
}
#main .vosion {
	padding-bottom: 6rem;
}
#main .vosion .headLine02 .en {
	color: #404040;
}
#main .vosion .txtInner .lBox {
	margin-left: -0.5rem;
	width: 58%;
}
#main .vosion .txtInner .lBox h3 {
	margin-bottom: 4.2rem;
	font-weight: 600;
	font-size: 6.5rem;
	letter-spacing: -0.05em;
	line-height: 1.8;
}
#main .vosion .txtInner .lBox h3 .sub {
	margin: 0 -1.7rem 0 -3.2rem;
}
#main .vosion .txtInner .lBox .enTxt {
	font-size: 2.3rem;
	line-height: 1.6;
}
#main .vosion .txtInner .rBox {
	margin: 3.7rem -1.1rem 0 0;
	width: 42%;
}
#main .vosion .txtInner .rBox p {
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1.7;
}
#main .vosion .txtInner .rBox p:not(:last-child) {
	margin-bottom: 4.1rem;
}
#main .service li {
	width: 50%;
}
#main .service a {
	display: block;
	position: relative;
}
#main .service a:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	mix-blend-mode: multiply;
	background: url(../img/index/service_bg.jpg) no-repeat left top/cover;
	content: "";
}
#main .service img {
	width: 100%;
}
#main .service .txtBox {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	align-items: flex-end;
	padding: 0 6.5rem 3.6rem 6.4rem;
	z-index: 1;
}
#main .service .txtBox h3 {
	padding-left: 2.2rem;
	position: relative;
	color: #fff;
	font-size: 3.2rem;
	font-weight: 900;
	line-height: 1.44;
	border-left: 0.9rem solid #414969;
}
#main .service .txtBox h3:before {
	position: absolute;
	left: -0.9rem;
	top: 0;
	width: 0.9rem;
	height: 0.9rem;
	background: #5c70a7;
	content: "";
}
#main .service .txtBox h3 .sml {
	margin-bottom: 1rem;
	display: block;
	font-size: 1.8rem;
}
#main .service .txtBox h3 .en {
	margin: 0.7rem 0 0 0.3rem;
	display: block;
	font-size: 1.4rem;
	font-weight: 400;
}
#main .service .txtBox .btnMore .btnTxt {
	width: 18rem;
	min-height: 6.9rem;
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 1.9rem;
	background: url(../img/common/icon07.png) no-repeat right top/6.9rem;
}
#main .profile {
	padding: 19rem 0 9rem;
	justify-content: flex-end;
}
#main .profile .phoBox {
	margin-top: 8.7rem;
	width: calc(50% - 5.2rem);
}
#main .profile .phoBox img {
	width: 100%;
}
#main .profile .txtBox {
	margin: 0 13.7rem 0 2rem;
	flex: 1;
	max-width: 61.5rem;
}
#main .profile .txtBox h3 {
	margin-bottom: 4.3rem;
	font-weight: 700;
	font-size: 3.6rem;
	letter-spacing: -0.04em;
	line-height: 1.64;
}
#main .profile .txtBox p {
	font-weight: 600;
	line-height: 1.94;
}
#main .profile .txtBox p:not(:last-child) {
	margin-bottom: 3.1rem;
}
#main .company {
	padding: 11.8rem 0 26.5rem;
}
#main .company h2 {
	margin-bottom: 5.5rem;
}
#main .company .imgBox {
	align-items: flex-start;
}
#main .company .txtBox {
	margin-top: 0.7rem;
	width: 40.5%;
}
#main .company table {
	width: 100%;
	border-spacing: 0;
}
#main .company th,
#main .company td {
	padding: 2.95rem 0;
	font-weight: 500;
	letter-spacing: -0.04em;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #d6e3e2;
}
#main .company th {
	width: 26.4%;
	font-weight: 500;
}
#main .company .map {
	margin-right: 1rem;
	width: 49.3%;
	aspect-ratio: 692/514;
}
#main .company .map iframe {
	width: 100%;
	height: 100%;
	display: block;
	filter: grayscale(100%);
}
#main .news {
	padding-bottom: 14rem;
	background: #f5f5f5;
}
#main .news h2 {
	margin-bottom: -2rem;
	transform: translateY(-5.9rem);
}
#main .news h2 .en {
	margin-bottom: 1.1rem;
}
#main .philosphy {
	padding: 16.4rem 0 1.5rem;
	text-align: center;
	overflow: hidden;
}
#main .philosphy h2 {
	margin-bottom: 5.8rem;
	font-weight: bold;
	font-size: 5.8rem;
	letter-spacing: -0.04em;
}
#main .philosphy .enTxt {
	margin-bottom: -1.5rem;
	font-size: 1.8rem;
	color: #5c70a7;
	line-height: 1.55;
}
#main .philosphy .large img {
	height: 19.5rem;
	max-width: inherit;
}
#main {
	margin-bottom: 0;
}
/* @media all and (min-width: 897px) and (max-height: 940px) {
	#main .mainBg .phoList .pho01 {
		top: 14.894vh;
		max-width: 33.936vh;
	}
	#main .mainBg .phoList .pho02 {
		top: 28.085vh;
		max-width: 30.957vh;
	}
	#main .mainBg .phoList .pho03 {
		max-width: 33.936vh;
	}
	#main .mainBg .phoList .pho04 {
		max-width: 33.936vh;
	}
	#main .mainBg .phoList .pho05 {
		top: 28.191vh;
		max-width: 19.149vh;
	}
	#main .mainBg .phoList .pho06 {
		bottom: 19.681vh;
		max-width: 19.149vh;
	}
} */
@media all and (max-width: 1919px) {
	#main .service .txtBox {
		padding-left: 3.38vw;
		padding-right: 3.38vw;
	}
}
@media all and (min-width: 897px) and (max-width: 1440px) {
	#main .vosion .txtInner .lBox h3 {
		font-size: 5.8rem;
	}
	#main .vosion .txtInner .rBox p {
		font-size: 2.1rem;
	}
	#main .profile .txtBox h3 {
		font-size: 3.4rem;
	}
	#main .service .txtBox {
		padding-left: 2vw;
		padding-right: 2vw;
	}
	#main .service .txtBox h3 {
		padding-left: 1.5rem;
		font-size: 3.1rem;
	}
}

@media all and (max-width: 896px) {
	body.loaded .inner02 {
		mask-size: 220% auto;
	}
	.loading .inner02 .bg01 {
		background-position: left 31% top;
	}
	.loading .inner01 p {
		width: 88%;
		max-width: 33rem;
	}
	#main .mainBg .phoList {
		height: 64.8rem;
	}
	#main .mainBg .phoList .pho01 {
		left: 15%;
		top: 12rem;
		width: 25%;
		max-width: 9.4rem;
	}
	#main .mainBg .phoList .pho02 {
		top: 24rem;
		width: 24%;
		max-width: 9rem;
	}
	#main .mainBg .phoList .pho03 {
		top: 45rem;
		width: 25%;
		max-width: 9.4rem;
	}
	#main .mainBg .phoList .pho04 {
		top: 52rem;
		width: 25%;
		max-width: 9.4rem;
	}
	#main .mainBg .phoList .pho05 {
		left: 50%;
		top: 20rem;
		width: 18%;
		max-width: 6.8rem;
	}
	#main .mainBg .phoList .pho06 {
		top: 35rem;
		width: 18%;
		max-width: 6.8rem;
	}
	#main .mainVisual {
		background-position: left 22% top;
	}
	#main .mainVisual:before {
		height: 12rem;
	}
	#main .mainVisual:after {
		height: 41rem;
	}
	#main .mainVisual .title {
		padding: 3rem 0;
		font-size: 3rem;
		text-shadow: 0px 2px 10px #000;
	}
	#main .headLine02 {
		margin-bottom: 4rem;
		padding-top: 6rem;
	}
	#main .headLine02:before {
		height: 5rem;
	}
	#main .h2Ttl {
		margin-bottom: 2.5rem;
	}
	#main .h2Ttl .sml {
		margin-bottom: 1.2rem;
		font-size: 3rem;
	}
	#main .vosion {
		padding-bottom: 6rem;
	}
	#main .vosion .txtInner {
		display: block;
	}
	#main .vosion .txtInner .lBox {
		margin-left: 0;
		width: auto;
	}
	#main .vosion .txtInner .lBox h3 {
		margin-bottom: 2.5rem;
		font-size: 2.7rem;
	}
	#main .vosion .txtInner .lBox h3 .sub {
		margin: 0 -1rem 0 -1.2rem;
	}
	#main .vosion .txtInner .lBox .enTxt {
		font-size: 1.6rem;
	}
	#main .vosion .txtInner .rBox {
		margin: 3rem 0 0;
		width: auto;
	}
	#main .vosion .txtInner .rBox p {
		font-size: 1.6rem;
	}
	#main .vosion .txtInner .rBox p:not(:last-child) {
		margin-bottom: 2rem;
	}
	#main .service li {
		width: 100%;
	}
	#main .service a {
		overflow: hidden;
	}
	#main .service a:after {
		width: 110%;
		height: 110%;
	}
	#main .service .txtBox {
		padding: 0 1.5rem 1.5rem;
	}
	#main .service .txtBox h3 {
		padding-left: 1rem;
		font-size: 2rem;
		border-left-width: 0.4rem;
	}
	#main .service .txtBox h3:before {
		left: -0.4rem;
		width: 0.4rem;
		height: 0.4rem;
	}
	#main .service .txtBox h3 .sml {
		margin-bottom: 0.5rem;
		font-size: 1.2rem;
	}
	#main .service .txtBox h3 .en {
		margin: 0.3rem 0 0 0.1rem;
		font-size: 1rem;
	}
	#main .service .txtBox .btnMore {
		margin-left: -1rem;
	}
	#main .service .txtBox .btnMore .btnTxt {
		margin-left: auto;
		width: 3rem;
		min-height: 3rem;
		font-size: 1.4rem;
		background-size: 3rem;
	}
	#main .profile {
		padding: 5rem 0 2rem;
		display: block;
	}
	#main .profile .phoBox {
		margin: 4rem 0 0 auto;
		width: calc(100% - 2rem);
	}
	#main .profile .txtBox {
		margin: 0 2rem;
		flex: 1;
		max-width: inherit;
	}
	#main .profile .txtBox h3 {
		margin-bottom: 3rem;
		font-size: 2rem;
	}
	#main .profile .txtBox p:not(:last-child) {
		margin-bottom: 2rem;
	}
	#main .company {
		padding: 5rem 0 8rem;
	}
	#main .company h2 {
		margin-bottom: 3rem;
	}
	#main .company .imgBox {
		display: block;
	}
	#main .company .txtBox {
		margin: 0 0 4rem;
		width: auto;
	}
	#main .company th,
	#main .company td {
		padding: 1.5rem 0;
	}
	#main .company .map {
		margin-right: 0;
		width: auto;
	}
	#main .news {
		padding-bottom: 7rem;
	}
	#main .news h2 {
		margin-bottom: 0;
		transform: translateY(-2rem);
	}
	#main .news h2 .en {
		margin-bottom: 0.5rem;
	}
	#main .philosphy {
		padding: 6rem 0 1.5rem;
	}
	#main .philosphy h2 {
		margin-bottom: 3rem;
		font-size: 2.4rem;
	}
	#main .philosphy .enTxt {
		margin-bottom: 0;
		font-size: 1.6rem;
	}
	#main .philosphy .large img {
		height: 10rem;
	}
}
/* @media all and (max-width: 896px) and (max-height: 480px) {
	#main .mainBg .phoList .pho01 {
		max-width: 19.583vh;
	}
	#main .mainBg .phoList .pho02 {
		max-width: 18.75vh;
	}
	#main .mainBg .phoList .pho03 {
		max-width: 19.583vh;
	}
	#main .mainBg .phoList .pho04 {
		max-width: 19.583vh;
	}
	#main .mainBg .phoList .pho05 {
		max-width: 14.167vh;
	}
	#main .mainBg .phoList .pho06 {
		max-width: 14.167vh;
	}
} */
@media all and (max-width: 375px) and (min-height: 700px) {
	body.loaded .inner02 {
		mask-size: 270% auto;
	}
}